---
stage: Create
group: Code Review
info: To determine the technical writer assigned to the Stage/Group associated with this page, see https://about.gitlab.com/handbook/product/ux/technical-writing/#assignments
---

<!--
This documentation is auto generated by a script.
Please do not edit this file directly. Run `make gen-docs` instead.
-->

# `glab ssh-key`

Manage SSH keys registered with your GitLab account.

## Options

```plaintext
  -R, --repo OWNER/REPO   Select another repository using the OWNER/REPO or `GROUP/NAMESPACE/REPO` format or full URL or git URL
```

## Options inherited from parent commands

```plaintext
      --help   Show help for command
```

## Subcommands

- [add](add.md)
- [get](get.md)
- [list](list.md)
